textarea.formelem    {
	width: 380px;
}

input.formelemmedium    {
	width: 148px;
}

input.formelemsmall    {
	width: 50px;
}

input.formelem    {
	width: 200px;
}

td.headline    {
	font-size: 14;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 7px;
}

*.linksohnelinie    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	line-height: 20px;
}

*.linksohnelinieactive    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	color: #033B7E;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	line-height: 20px;
}

*.linksohnelinie:hover    {
	color: #033B7E;
	text-decoration: underline;
}

*.linie    {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10px;
	color: #999999;
}

*.text    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #999999;
	text-align: justify;
}

*.headdk    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}

*.text2    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-align: justify;
}

*.headrot    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #CC0000;
}

*.textblock    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #033B7E;
	text-align: justify;
}

*.headblau    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: 33;
}

td.maincontent    {/*background-color: rgb(225, 225, 225); 
	padding-left: 30px;
	*/
	padding-top: 20px;
	padding-right: 30px;
	background-color: rgb(255, 255, 255);
	text-align: left;
	font-size: 10px;
	color: rgb(3, 59, 126);
	font-family: Verdana,Arial,sans-serif;
	vertical-align: top;
}

h1    {
	vertical-align: top;
	font-size: 12px;
}

*.textauswahl    {
	vertical-align: top;
	font-size: 10px;
	font: normal;
	font-family: Verdana;
	text-align: right;
}

*.fliesstext    {
	vertical-align: top;
	font-size: 11px;
	font: normal;
	font-family: Verdana;
	text-align: justify;
}

*.fliesstextitalic    {
	vertical-align: top;
	color: #033B7E;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
	text-align: justify;
	background: #E6E6E6;
}

*.fliesstextbold    {
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana;
	text-align: justify;
}

*.bildrechtstable    {
	float: right;
	margin-bottom: 10px;
	margin-left: 14px;
	margin-top: 0px;
}

*.bildlinkstable    {
	float: left;
	margin-bottom: 10px;
	margin-right: 14px;
	margin-top: 0px;
}

*.bildrechtstabletext    {
	float: right;
	margin-bottom: 10px;
	margin-left: 14px;
	margin-top: 10px;
}

*.bildlinkstabletext    {
	float: left;
	margin-bottom: 10px;
	margin-right: 14px;
	margin-top: 10px;
}

td.leftnavi    {
	padding-left: 5px;
}

body    {
	scrollbar-base-color: #1A5195;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-darkshadow-color: #1A5195;
	scrollbar-face-color: #1A5195;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-track-color: #96969A;
}

*.linksimtext    {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	background-color: #F0F0F0;
	font-size: 10px;
	color: #033B7E;
	font-weight: bold;
	text-decoration: underline;
	text-align: left;
	line-height: 13px;
}

*.linksimtext:hover    {
	color: #033B7E;
	text-decoration: none;
	background-color: #CCCCCC;
}

